.container {
  width: 85%;
  margin: 15rem auto 0 auto; }
  @media screen and (max-width: 28.25em) {
    .container {
      margin: 10rem auto 0 auto; } }

.container2 {
  width: 100%;
  margin: 15rem auto 0 auto; }

@keyframes moveFromLeft {
  0% {
    opacity: 0;
    transform: translateX(-10rem); }
  10% {
    opacity: 1; }
  100% {
    opacity: 1;
    transform: translateX(0); } }

@keyframes moveFromTopRight {
  0% {
    transform: scale(0.5) skewY(10deg) translate(25%, -50%); }
  100% {
    transform: scale(1) skewY(10deg) translate(0, 0); } }

@keyframes blink {
  0% {
    transform: scaleX(1); }
  50% {
    transform: scaleX(1.05); }
  100% {
    transform: scaleX(1); } }

.heading-sec {
  font-size: 3.5rem;
  font-weight: 600;
  background-image: linear-gradient(to right bottom, #ce3724, #6e1919);
  background-clip: text;
  color: transparent;
  text-transform: uppercase;
  transition: all .2s; }
  .heading-sec:hover {
    letter-spacing: 2px; }

.heading-white {
  font-size: 3.5rem;
  font-weight: 600;
  background-image: linear-gradient(to right bottom, #e8ebf3, white);
  background-clip: text;
  color: transparent;
  text-transform: uppercase;
  transition: all .2s; }
  .heading-white:hover {
    letter-spacing: 2px; }

.Nav {
  width: 9rem;
  height: 100vh;
  padding: 4rem 1.5rem;
  background-image: linear-gradient(to bottom, #1432b8, #0f0f4d);
  text-align: center;
  position: fixed;
  z-index: 200; }
  @media screen and (max-width: 56.25em) {
    .Nav {
      width: 100%;
      height: 9rem;
      padding: 2.5rem 3rem; } }
  .Nav-link {
    font-size: 2.5rem;
    display: inline-block;
    color: #e8ebf3;
    margin-bottom: 3.5rem;
    text-decoration: none;
    text-transform: uppercase; }
  .Nav-link-active {
    background-color: #e8ebf3;
    padding: .5rem;
    color: #0f0f4d;
    font-weight: 600; }
  .Nav .cbox {
    display: none;
    position: absolute;
    top: 5rem; }
  .Nav--label {
    cursor: pointer;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center; }
    @media screen and (max-width: 56.25em) {
      .Nav--label {
        width: 5%;
        height: auto; } }
    @media screen and (max-width: 43.75em) {
      .Nav--label {
        width: 6%;
        height: auto; } }
    @media screen and (max-width: 37.5em) {
      .Nav--label {
        width: 8%; } }
  .Nav--cross {
    display: none;
    font-size: 7rem;
    text-align: center;
    width: 100%;
    height: 4rem;
    color: #e8ebf3;
    position: absolute;
    top: -3.25rem;
    left: 0;
    animation: moveFromLeft 1s;
    z-index: 250; }
  .Nav--icon {
    width: 100%;
    height: 4rem;
    padding: 3px;
    display: grid;
    grid-template-columns: repeat(3, 33.333%);
    grid-gap: 1.5px;
    justify-content: center;
    transition: all .1s ease-out; }
    .Nav--icon:hover {
      grid-gap: 3px; }
    .Nav--icon--line {
      background-color: #e8ebf3;
      z-index: 250; }
  .cbox:checked ~ .Nav-extd {
    display: flex;
    flex-direction: column; }
  .cbox:checked ~ label .Nav--icon {
    display: none; }
  .cbox:checked ~ label .Nav--cross {
    display: block; }
  .Nav-extd {
    display: none;
    width: 18rem;
    height: 100vh;
    position: fixed;
    text-align: start;
    left: 5%;
    top: 0;
    padding: 4rem 2rem 0 2rem;
    background-image: linear-gradient(to bottom, #1432b8, #0f0f4d);
    animation: moveFromLeft 1s; }
    @media screen and (max-width: 56.25em) {
      .Nav-extd {
        left: 0;
        top: 9rem;
        width: 22rem; } }

.header {
  width: 100%;
  height: 100vh;
  display: grid;
  grid-template-rows: repeat(2, 1fr); }
  .header-main {
    width: 100vw;
    height: 90vh;
    background-image: linear-gradient(rgba(15, 15, 77, 0.8), rgba(15, 15, 77, 0.9)), url("../src/image/covid-bg-lg.jpg");
    background-size: cover;
    display: grid;
    grid-template-columns: repeat(2, 47.5%);
    justify-content: flex-end; }
    @media screen and (max-width: 56.25em) {
      .header-main {
        grid-template-columns: repeat(2, 50%); } }
    @media screen and (max-width: 43.75em) {
      .header-main {
        grid-template-columns: repeat(1, 100%);
        background-image: linear-gradient(rgba(15, 15, 77, 0.8), rgba(15, 15, 77, 0.9)), url("../src/image/covid-bg-sm.jpg"); } }
    @media screen and (min-height: 52em) {
      .header-main {
        grid-template-columns: repeat(1, 100%); } }
    .header-main--content {
      padding: 2.5rem 5rem;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      @media screen and (min-height: 52em) {
        .header-main--content {
          padding-top: 8rem; } }
      .header-main--content-icon {
        display: flex;
        margin-bottom: 6rem; }
        @media screen and (max-width: 56.25em) {
          .header-main--content-icon {
            margin-bottom: 4rem; } }
        @media screen and (max-width: 43.75em) {
          .header-main--content-icon {
            font-size: 6rem; } }
        @media screen and (max-width: 28.25em) {
          .header-main--content-icon {
            padding-top: 8rem; } }
        @media screen and (min-height: 52em) {
          .header-main--content-icon {
            margin-bottom: 2rem; } }
        .header-main--content-icon .logo {
          width: 10rem; }
          @media screen and (max-width: 43.75em) {
            .header-main--content-icon .logo {
              width: 13rem; } }
          @media screen and (min-height: 52em) {
            .header-main--content-icon .logo {
              width: 15rem; } }
          @media screen and (min-height: 75em) {
            .header-main--content-icon .logo {
              width: 22rem;
              margin-bottom: 4rem; } }
        .header-main--content-icon .logo-name {
          display: flex;
          align-items: center;
          font-size: 3.5rem;
          background-image: linear-gradient(to right bottom, #eb1010, #811818);
          background-clip: text;
          color: transparent; }
          @media screen and (max-width: 43.75em) {
            .header-main--content-icon .logo-name {
              font-size: 4rem; } }
          @media screen and (min-height: 75em) {
            .header-main--content-icon .logo-name {
              font-size: 5rem; } }
      .header-main--content-text {
        text-align: start;
        font-size: 4.5rem;
        color: #e8ebf3;
        margin-bottom: 6rem; }
        @media screen and (max-width: 56.25em) {
          .header-main--content-text {
            margin-bottom: 4rem;
            font-size: 4rem; } }
        @media screen and (max-width: 43.75em) {
          .header-main--content-text {
            font-size: 4.5rem;
            margin-bottom: 6rem; } }
        @media screen and (max-width: 28.25em) {
          .header-main--content-text {
            font-size: 4rem;
            margin-bottom: 4rem; } }
        @media screen and (max-height: 39em) {
          .header-main--content-text {
            font-size: 2rem;
            margin-bottom: 4rem; } }
        @media screen and (min-height: 52em) {
          .header-main--content-text {
            font-size: 5rem;
            margin-bottom: 6rem; } }
        @media screen and (min-height: 75em) {
          .header-main--content-text {
            font-size: 8rem;
            margin-bottom: 8rem; } }
      .header-main--content-form h2 {
        color: #e8ebf3;
        margin-bottom: 1.5rem;
        font-weight: 400;
        margin-left: 1rem; }
        @media screen and (max-width: 43.75em) {
          .header-main--content-form h2 {
            font-size: 2rem;
            margin-bottom: 2rem; } }
        @media screen and (min-height: 75em) {
          .header-main--content-form h2 {
            font-size: 3rem; } }
    .header-main--card_deck {
      padding-left: 3rem;
      display: flex;
      align-items: flex-end;
      justify-content: start; }
      @media screen and (max-width: 81.25em) {
        .header-main--card_deck {
          padding-left: 0rem; } }
      @media screen and (max-width: 70em) {
        .header-main--card_deck {
          padding-bottom: 12.5rem; } }
      @media screen and (max-width: 56.25em) {
        .header-main--card_deck {
          padding-left: 5rem; } }
      @media screen and (max-width: 47em) {
        .header-main--card_deck {
          padding-left: 3rem; } }
      @media screen and (max-width: 43.75em) {
        .header-main--card_deck {
          display: none; } }
      @media screen and (min-height: 52em) {
        .header-main--card_deck {
          padding: 0;
          margin: 0;
          display: flex;
          align-items: center;
          text-align: center; } }
  .header .gd {
    width: 32.5%;
    align-self: flex-end;
    background-color: #ce3724;
    border-radius: 1000px;
    padding: 1.5rem 1rem;
    margin-bottom: 1rem;
    margin-left: 9%;
    animation: blink 1s infinite; }
    @media screen and (max-width: 70em) {
      .header .gd {
        width: 80%; } }
    @media screen and (max-width: 56.25em) {
      .header .gd {
        text-align: center; } }
    .header .gd:hover {
      animation: none; }
    .header .gd a:link,
    .header .gd a:visited {
      text-decoration: none;
      display: flex;
      justify-content: center;
      font-size: 2rem;
      font-weight: 400;
      color: #e8ebf3; }
      @media screen and (max-width: 43.75em) {
        .header .gd a:link,
        .header .gd a:visited {
          font-size: 2.5rem; } }
      @media screen and (max-width: 25em) {
        .header .gd a:link,
        .header .gd a:visited {
          font-size: 2rem; } }
      @media screen and (min-height: 75em) {
        .header .gd a:link,
        .header .gd a:visited {
          font-size: 6rem; } }

.image-deck {
  position: relative; }
  .image-deck--image {
    width: 28rem;
    border: 0.8rem solid #e8ebf3;
    border-radius: 2px;
    box-shadow: 4rem 0 5rem #252525;
    position: absolute;
    transform: skewY(10deg);
    transition: all .2s; }
    @media screen and (max-width: 81.25em) {
      .image-deck--image {
        width: 27rem; } }
    @media screen and (max-width: 70em) {
      .image-deck--image {
        width: 24rem; } }
    @media screen and (max-width: 56.25em) {
      .image-deck--image {
        width: 22rem; } }
    @media screen and (min-height: 52em) {
      .image-deck--image {
        position: static;
        transform: skewY(0deg);
        height: 35rem;
        width: 30%;
        margin: 0 2px; } }
    .image-deck--image:hover {
      z-index: 4;
      transform: skewY(10deg) scale(1.05); }
      @media screen and (min-height: 52em) {
        .image-deck--image:hover {
          transform: scale(1.05); } }
  .image-deck--image-1 {
    bottom: -2rem;
    left: 0;
    z-index: 3;
    animation: moveFromTopRight 1s; }
    @media screen and (max-width: 56.25em) {
      .image-deck--image-1 {
        bottom: -2rem;
        left: 0; } }
  .image-deck--image-2 {
    bottom: 3rem;
    left: 13rem;
    z-index: 2;
    animation: moveFromTopRight 2s; }
    @media screen and (max-width: 56.25em) {
      .image-deck--image-2 {
        bottom: 6rem;
        left: 8rem; } }
  .image-deck--image-3 {
    bottom: 8rem;
    left: 26rem;
    z-index: 1;
    animation: moveFromTopRight 3s; }
    @media screen and (max-width: 56.25em) {
      .image-deck--image-3 {
        bottom: 14rem;
        left: 16rem; } }

.input-text {
  display: flex;
  align-items: center;
  transition: all .2s; }
  .input-text:hover {
    transform: scale(1.05); }
  .input-text input {
    width: 80%;
    padding: 1.5rem 3rem;
    font-size: 2rem;
    border-radius: 1000px;
    border: none;
    outline: none;
    box-shadow: 0 1rem 2rem #252525; }
  .input-text button {
    background-color: transparent;
    font-size: 3rem;
    color: #0f0f4d;
    border: none;
    margin-left: -5rem;
    cursor: pointer;
    transition: all .2s; }
    .input-text button:hover {
      color: #ce3724; }

.global-info {
  text-align: center;
  width: 100%;
  padding: 8rem 0 6rem 0;
  background-image: linear-gradient(to right bottom, rgba(206, 55, 36, 0.8), rgba(20, 50, 184, 0.8)), url("../src/image/bg-back-lg.jpg");
  background-size: cover; }
  .global-info h1 {
    margin-bottom: 4rem; }
  .global-info div {
    font-size: 3rem;
    margin: 5rem auto; }
    @media screen and (max-width: 43.75em) {
      .global-info div {
        font-size: 2rem;
        margin-bottom: 2rem; } }

.main-list {
  width: 90%;
  border: none;
  border-radius: 1rem;
  font-size: 1.75rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  padding: 2rem 5rem;
  margin: 1rem auto 0 auto;
  color: #e8ebf3; }
  @media screen and (max-width: 56.25em) {
    .main-list {
      font-size: 2rem; } }
  .main-list-name {
    justify-self: flex-start; }
  .main-list-value {
    justify-self: flex-end; }

.video {
  text-align: center; }
  .video h1 {
    margin-bottom: 1rem; }
    @media screen and (max-width: 28.25em) {
      .video h1 {
        font-size: 2.5rem; } }
  .video iframe {
    margin-top: 5rem;
    width: 80%;
    height: 50rem;
    border: none;
    border-radius: 1rem;
    box-shadow: 1rem 2rem 5rem #252525; }
    @media screen and (max-width: 43.75em) {
      .video iframe {
        width: 100%;
        height: 35rem; } }
    @media screen and (max-width: 37.5em) {
      .video iframe {
        height: 30rem;
        padding: 0.5rem 1rem; } }

.history {
  height: 60rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }
  @media screen and (max-width: 43.75em) {
    .history {
      height: 60rem; } }
  .history h1 {
    margin-bottom: 5rem; }
  .history-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .history-form input {
      width: 200%;
      margin-bottom: 4rem;
      padding: 1.5rem 3rem;
      font-size: 2rem;
      border-radius: 1000px;
      border: none;
      outline: none;
      box-shadow: 0 2px 5px #252525;
      transition: all .2s; }
      @media screen and (max-width: 43.75em) {
        .history-form input {
          width: 100%; } }
      .history-form input:hover {
        transform: scale(1.05);
        box-shadow: 0 4px 10px rgba(37, 37, 37, 0.7); }
    .history-form button {
      background-color: transparent;
      font-size: 5rem;
      font-weight: 600;
      border: none;
      color: #6e1919;
      cursor: pointer; }
      .history-form button:hover {
        transform: scale(1.05); }

.footer {
  display: grid;
  grid-template-columns: 1fr 1fr;
  background-color: #0a0a2e;
  padding: 1rem; }
  @media screen and (max-width: 43.75em) {
    .footer {
      grid-template-columns: 100%; } }
  .footer--icon {
    display: flex;
    justify-content: center;
    align-items: center;
    border-right: 3px solid #e8ebf3; }
    @media screen and (max-width: 62.5em) {
      .footer--icon {
        border-right: none;
        border-bottom: 3px solid #e8ebf3;
        margin-bottom: 4rem;
        padding: 2rem; } }
    .footer--icon img {
      width: 50%; }
    .footer--icon h1 {
      font-size: 4rem;
      font-weight: 600;
      background-image: linear-gradient(to right bottom, #eb1010, #811818);
      background-clip: text;
      color: transparent; }
  .footer--content {
    display: grid;
    grid-template-columns: 1fr;
    padding: 1rem; }
    .footer--content-links {
      display: flex;
      justify-content: start;
      align-items: center;
      padding: 2rem; }
      @media screen and (max-width: 62.5em) {
        .footer--content-links {
          display: grid;
          grid-template-columns: repeat(2, 50%);
          grid-gap: 2rem; } }
      .footer--content-links a:not(:last-child) {
        margin-right: 2rem; }
      .footer--content-links a:link,
      .footer--content-links a:visited {
        font-size: 2rem;
        font-weight: 600;
        text-decoration: none;
        padding: 1rem 2rem;
        color: orangered;
        background-color: #e8ebf3;
        border-radius: 1000px;
        transition: all .2s;
        outline: none; }
        @media screen and (max-width: 62.5em) {
          .footer--content-links a:link,
          .footer--content-links a:visited {
            width: 90%;
            text-align: center;
            font-size: 2.25rem; } }
      .footer--content-links a:hover {
        transform: translateY(-5px);
        background-color: #0a0a2e; }
    .footer--content-text {
      padding: 3rem 2rem;
      font-size: 2.5rem;
      text-align: start;
      color: #e8ebf3; }
      .footer--content-text a:link,
      .footer--content-text a:visited {
        text-decoration: none;
        color: orangered;
        transition: all .2s;
        outline: none; }
      .footer--content-text a:hover {
        transform: translateY(-4rem); }

.graph {
  width: 75%;
  position: relative; }
  @media screen and (max-width: 56.25em) {
    .graph {
      width: 50%;
      margin-top: 8rem; } }
  @media screen and (max-width: 28.25em) {
    .graph {
      width: 100%; } }
  .graph-items {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); }
    @media screen and (max-width: 28.25em) {
      .graph-items {
        margin: 0 !important; } }
  .graph-item {
    display: flex;
    align-items: center;
    font-size: 1.5rem;
    margin-bottom: 0.5rem; }
    @media screen and (max-width: 28.25em) {
      .graph-item {
        margin: 0 0 2px 0 !important; } }
    .graph-item div {
      width: 2rem;
      height: 2rem;
      margin-right: 1rem; }
      @media screen and (max-width: 28.25em) {
        .graph-item div {
          margin: 0 !important;
          width: 1.5rem;
          height: 1.5rem;
          margin-right: 1rem; } }
  .graph-deaths {
    color: #a02727; }
    .graph-deaths div {
      background-color: #a02727; }
  .graph-recovered {
    color: #359e28; }
    .graph-recovered div {
      background-color: #359e28; }
  .graph-active {
    color: #1c73ff; }
    .graph-active div {
      background-color: #1c73ff; }

.country-search {
  height: 100vh;
  width: 100%;
  display: grid;
  grid-template-columns: 50% 50%; }
  @media screen and (max-width: 56.25em) {
    .country-search {
      grid-template-columns: 1fr; } }
  .country-search--intro {
    padding: 5rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center; }
    @media screen and (max-width: 28.25em) {
      .country-search--intro {
        display: grid;
        grid-template-columns: repeat(2, 50%);
        align-items: center; } }
    @media screen and (max-width: 28.25em) {
      .country-search--intro div {
        margin-top: 8rem; } }
    .country-search--intro .history-search {
      margin-top: 10rem; }
    .country-search--intro h1 {
      font-size: 3rem;
      font-weight: 700;
      margin-bottom: 2rem;
      color: #1432b8; }
      .country-search--intro h1 span {
        font-weight: 400; }
  .country-search #history-search-main {
    display: flex !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important; }
  .country-search--info {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; }
    .country-search--info .wrapper {
      width: 100%;
      margin-bottom: 3rem; }

.about {
  height: 95%;
  display: flex;
  flex-direction: column;
  background-image: linear-gradient(to right, rgba(232, 235, 243, 0.92), rgba(232, 235, 243, 0.92)), url("../src/image/covid-sm.jpg");
  background-size: cover; }
  @media screen and (max-width: 56.25em) {
    .about {
      width: 100%;
      background-image: linear-gradient(to right, rgba(232, 235, 243, 0.92), rgba(232, 235, 243, 0.92));
      padding-top: 9rem; } }
  .about--nav {
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 3rem 0 0 0;
    position: fixed;
    bottom: 0;
    background-color: #e8ebf3; }
    @media screen and (max-width: 50em) {
      .about--nav {
        display: flex;
        flex-direction: column;
        align-items: center;
        padding-bottom: 2rem; } }
    .about--nav div:not(:last-child) {
      margin-bottom: 3rem; }
    .about--nav a:link,
    .about--nav a:visited {
      text-decoration: none;
      font-size: 2rem;
      font-weight: 600;
      margin-right: 2rem;
      color: #e8ebf3;
      background-color: #1432b8;
      padding: 1rem 1rem;
      border-radius: 3px;
      transition: all .2s; }
      @media screen and (max-width: 31.25em) {
        .about--nav a:link,
        .about--nav a:visited {
          font-size: 1.5rem;
          margin-right: 0.8rem; } }
    .about--nav a:hover {
      background-color: transparent;
      color: #1432b8; }
  .about--content {
    padding-top: 4rem;
    padding-left: 4rem;
    padding-bottom: 16rem; }
    .about--content .heading-1 {
      margin-bottom: 0;
      padding-bottom: 0;
      text-align: center; }
    .about--content .heading-2 {
      font-size: 2rem;
      margin-bottom: 0;
      padding-bottom: 0;
      text-align: center; }
    .about--content--item:not(:first-child) {
      margin: 10rem auto; }
    .about--content--item-heading {
      color: #ce3724;
      font-size: 3rem;
      margin-bottom: 4rem; }
    .about--content--item-text {
      color: black;
      font-size: 2.25rem;
      margin-bottom: 2rem; }
    .about--content--item-text_sec {
      font-family: 'Courgette', cursive;
      color: #0051ff;
      font-size: 2.25rem;
      margin: 4rem 4rem;
      font-weight: 800; }
    .about--content--item ul li {
      list-style: square;
      color: black;
      font-size: 2.25rem;
      margin-bottom: 2rem;
      margin-left: 8rem; }
    .about--content-conclusion {
      font-family: 'Courgette', cursive;
      color: #0051ff;
      font-size: 4rem;
      text-align: center; }
      @media screen and (max-width: 56.25em) {
        .about--content-conclusion {
          font-size: 3.5rem; } }
      .about--content-conclusion .p2 {
        color: #1432b8;
        font-style: 6rem;
        font-weight: 800;
        margin-top: 2rem; }

.wrapper-loader {
  display: flex;
  width: 100%;
  background-color: transparent;
  height: 72x;
  justify-content: center;
  align-items: center; }

.square1 {
  width: 32px;
  height: 32px;
  border-radius: 10px;
  background-color: #ce3724;
  margin: 3px;
  animation-delay: 0;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-iteration-count: infinite;
  animation-name: upAndDown; }

.square2 {
  width: 32px;
  height: 32px;
  border-radius: 10px;
  background-color: #ce3724;
  margin: 3px;
  animation-delay: 200ms;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-iteration-count: infinite;
  animation-name: upAndDown; }

.square3 {
  width: 32px;
  height: 32px;
  border-radius: 10px;
  background-color: #ce3724;
  margin: 3px;
  animation-delay: 400ms;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-iteration-count: infinite;
  animation-name: upAndDown; }

.square4 {
  width: 32px;
  height: 32px;
  border-radius: 10px;
  background-color: #ce3724;
  margin: 3px;
  animation-delay: 600ms;
  animation-duration: 1s;
  animation-timing-function: ease-in;
  animation-iteration-count: infinite;
  animation-name: upAndDown; }

@keyframes upAndDown {
  0% {
    transform: translateY(0); }
  50% {
    transform: translateY(-20px); }
  100% {
    transform: translateY(0); } }

@-moz-keyframes upAndDown {
  0% {
    -moz-transform: translateY(0); }
  50% {
    -moz-transform: translateY(-20px); }
  100% {
    -moz-transform: translateY(0); } }

@-ms-keyframes upAndDown {
  0% {
    -ms-transform: translateY(0); }
  50% {
    -ms-transform: translateY(-20px); }
  100% {
    -ms-transform: translateY(0); } }

@-webkit-keyframes upAndDown {
  0% {
    -webkit-transform: translateY(0); }
  50% {
    -webkit-transform: translateY(-20px); }
  100% {
    -webkit-transform: translateY(0); } }

.home {
  display: grid;
  grid-template-columns: 5% 95%; }
  @media screen and (max-width: 56.25em) {
    .home {
      display: flex;
      flex-direction: column; } }

.about-page {
  height: 100vh;
  display: grid;
  grid-template-columns: 5% 95%;
  position: relative; }
  @media screen and (max-width: 56.25em) {
    .about-page {
      display: flex;
      flex-direction: column; } }

.country-page {
  display: grid;
  grid-template-columns: 5% 95%; }

.history-page {
  display: grid;
  grid-template-columns: 5% 95%; }
